<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="andre-section general-dentistry">
      <div class="container">
        <div class="andre">
          <div class="andre__item">
            <div class="andre__content">
              <div class="andre__title">General <span>Dentistry</span></div>
              <div class="andre__desc">
                Dentistry is defined as the evaluation, diagnosis, prevention and/or treatment of diseases, disorders and/or conditions of the oral cavity, maxillofacial area and/or the adjacent and associated structures and their impact on the human body.
              </div>
              <div class="social-icons">
                <a
                  href="https://www.instagram.com/elite_dental_group/"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/instagram-icon.svg" alt="" />
                </a>
                <a
                  href="https://www.facebook.com/profile.php?id=100047960659898"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/facebook-ion.svg" alt="" />
                </a>
                <a
                  href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/frame-icon.svg" alt="" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog planing">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <div class="title">Periodontal Scaling and Root Planing</div>
              <p class="blog__desc">
                Root planing and scaling cleans between the gums and the teeth down to the roots. Your dentist may need to use a local anesthetic to numb your gums and the roots of your teeth for this quick procedure.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img src="./img/planing.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="blog canals">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <div class="title">Root <span>Canals</span></div>
              <p class="blog__desc">
                What is a Root Canal? What happens during a root canal treatment? Learn more about this quick, comfortable procedure that can relieve your pain and save your natural tooth.
              </p>
              <p class="blog__desc">
                There’s no need to be worried if your dentist or endodontist prescribes a root canal procedure to treat a damaged or diseased tooth. Millions of teeth are treated and saved this way each year, relieving pain and making teeth healthy again.
              </p>
              <p class="blog__desc">
                Inside your tooth, beneath the white enamel and a hard layer called dentin, is a soft tissue called pulp. This tissue contains blood vessels, nerves and connective tissue, which help grow the root of your tooth during its development. A fully developed tooth can survive without the pulp because the tooth continues to be nourished by the tissues surrounding it.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img src="./img/canals.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="services-section veneers advantages">
      <div class="container">
        <div class="row">
          <div class="col-12 col-lg-10 offset-lg-1">
            <div class="title">Saving the natural tooth with root canal treatment has many advantages:</div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div class="services">
              <div class="services__item">
                <div class="services__title">Efficient
                  chewing</div>
                <div class="services__img">
                  <img src="./img/advantages-1.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Normal biting force and sensation</div>
                <div class="services__img">
                  <img src="./img/advantages-2.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Natural appearance</div>
                <div class="services__img">
                  <img src="./img/advantages-3.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Protection from excessive wear or strain</div>
                <div class="services__img">
                  <img src="./img/advantages-4.jpg" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">Fillings</div>
              <p class="blog__desc">
                Modern Dentistry is able to restore teeth with tooth-colored materials that provide the natural appearance of the existing tooth. 
              </p>
              <p class="blog__desc">
                The light-curing composite material that the tooth is filled with comes in varying shades to match the actual tooth. In cases that the cavity is too deep, there might be an extra layer needed called a liner. 
              </p>
              <p class="blog__desc">
                A liner is a layer that is applied to the tooth underneath the filling to protect the tooth from sensitivity.
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/fillings.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="services-section veneers advantages">
      <div class="container">
        <div class="row">
          <div class="col-10 offset-lg-1">
            <div class="title">The benefits of composite bonding include:</div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div class="services">
              <div class="services__item">
                <div class="services__title">Cosmetic restoration</div>
                <div class="services__img">
                  <img src="./img/benefits-1.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Treatment of decayed teeth (cavities)</div>
                <div class="services__img">
                  <img src="./img/benefits-2.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Restoration of tooth structure</div>
                <div class="services__img">
                  <img src="./img/benefits-3.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Reparation of chipped or cracked teeth</div>
                <div class="services__img">
                  <img src="./img/benefits-4.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">No risk of mercury or toxication</div>
                <div class="services__img">
                  <img src="./img/benefits-5.jpg" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">Inlays and <span>Onlays</span></div>
              <p class="blog__desc">
                Inlays and onlays are a great way to crown a tooth without touching extra structure of the partial healthy tooth.
              </p>
              <p class="blog__desc">   
                When the tooth is too damaged to support a filling and crowning the tooth might be too extreme since a part of the tooth is still healthy, then an onlay or inlay is the best treatment. 
              </p>
              <p class="blog__desc">
                A liner is a layer that is applied to the tooth underneath the filling to protect the tooth from sensitivity.
              </p>
              <p class="blog__desc">
                Inlays and onlays are basically the same kinds of restoration but they cover different surfaces of the tooth.
              </p>
              <p class="blog__desc">
                Onlays are made also for aesthetic reasons because they match perfectly to the natural tooth color and anatomy.
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/inlays.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="blog bridges">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">Bridges</div>
              <p class="blog__desc">
                When one of your teeth is lost that displays at the time of smiling, it can be sensitively traumatic. 
              </p>
              <p class="blog__desc">   
                Though, various advanced technologies have been developed that are able to make replacement of the teeth which looks and feels like the real one.
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/bridges.png" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="blog dental-bridge">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">About Dental Bridge</div>
              <p class="blog__desc">
                It stands for false teeth known as pontic that are fused between two porcelain crowns to fill in the space left by missing teeth. A fixed bridge is said when the two crowns grasping in place that is linked to the teeth on each side of the false tooth. It is used to replace one or more absent teeth. 
              </p>
              <p class="blog__desc">   
                They can’t be taken out of the mouth as you might perform with partial dentures. Bridges are able to diminish the risk of gum disease and helpful in correcting some bite issues. It is also helpful in improving speech. Bridges need a commitment to serious oral hygiene but will last as many years.
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/bridge.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="blog porcelain">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">Porcelain Fused to <span>Metal Crowns (PFM)</span></div>
              <p class="blog__desc">
                A porcelain-fused-to-metal dental crown has a metal base that is fused with a thin layer of porcelain. 
              </p>
              <p class="blog__desc">   
                The crown is matched to the natural anatomy of the tooth and the color of the adjacent teeth. 
              </p>
              <p class="blog__desc">
                A porcelain crown procedure consists of two visits. On the first visit, the tooth is prepared for a mold that is sent to the laboratory and a temporary aesthetic crown is created. 
              </p>
              <p class="blog__desc">            
                On the second visit, the crown is cemented.
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/porcelain.png" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="blog">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">Zirconia <span>Crowns</span></div>
              <p class="blog__desc">
                Zirconia crowns are made of Zirconia ceramic stone that is known for its strength and its compatibility with the human body. 
              </p>
              <p class="blog__desc">   
                Zirconia crowns do not trigger allergic reactions. The crown is light and comfortable because it is made of a solid material. 
              </p>
              <p class="blog__desc">   
                Zirconia crowns are also admired for their aesthetic reasons. 
              </p>
              <p class="blog__desc">   
                The translucent Zirconia crowns made of whitish stone are very hard to differ from natural teeth.
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/zirconia.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="services-section veneers advantages">
      <div class="container">
        <div class="row">
          <div class="col-10 offset-lg-1">
            <div class="title">They are admired for their:</div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div class="services">
              <div class="services__item">
                <div class="services__title">Strength</div>
                <div class="services__img">
                  <img src="./img/admired-1.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Aesthetic</div>
                <div class="services__img">
                  <img src="./img/admired-2.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Minimal preparation</div>
                <div class="services__img">
                  <img src="./img/admired-3.jpg" alt="" />
                </div>
              </div>
              <div class="services__item">
                <div class="services__title">Comfort</div>
                <div class="services__img">
                  <img src="./img/admired-4.jpg" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog surgery">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-5 col-md-12 offset-lg-1">
            <div class="blog__content">
              <div class="title">Oral <span>Surgery</span></div>
              <p class="blog__desc">
                Procedures That Require Oral Surgery
              </p>
              <p class="blog__desc">   
                Oral surgery is required for dental procedures such as wisdom tooth removal, traditional and same day dental implants, and treatment of severe periodontal disease. 
              </p>
              <p class="blog__desc">   
                If wisdom teeth are severely impacted, dentists may need to make an incision in a patient’s gums to properly extract them. Dental implants are by nature an invasive procedure because they are surgically installed into your jawbone.
                The worst cases of periodontal or gum disease may require dentists to make a cut in your gums and lift a flap of gum tissue so they can remove diseased tissue, along with bacteria and tartar that has built up in the gums. 
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/surgery.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="blog priority">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Your Comfort is <span>Our Priority</span></div>
          </div>
        </div>
        <div class="row justify-content-between">
          <div class="col-lg-5 col-md-12 offset-lg-1">
            <div class="blog__content">
              <p class="blog__desc">
                Oral surgery can be an uncomfortable and intimidating procedure, but rest assured we will do everything we can to ensure your treatment is as comfortable and painless as possible. 
              </p>
              <p class="blog__desc">   
                We are part of the group of dentists open on Saturdays in Glendale, CA, so we can accommodate you on six out of the seven days of the week. 
              </p>
              <p class="blog__desc">   
                Furthermore, we understand that oral surgery can be a costly procedure, so you’ll want the best health insurance options. 
              </p>
              <p class="blog__desc">   
                That’s why we’ve joined the network of dentists that accepts PPO insurance. 
              </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="blog__row right">
              <img src="./img/priority.jpg" alt="">
            </div>
        </div>
      </div>
    </section>

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    
    <script src="js/scripts.min.js"></script>
  </body>
</html>
